Tuesday, December 15, 2020

CVE-2020-28442

All versions of package js-data are vulnerable to Prototype Pollution via the deepFillIn function.
CVE-2020-28442
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated